---
title: Alarm 3GS
---

<p id="day" class="date">
	Tuesday, December 26
</p>

<p class="clock">
	<span id="hour" class="digit">12</span>
	<span>:</span>
	<span id="minute" class="digit">45</span>
	<span id="am_pm" class="am_pm">PM</span>
</p>

<p class="alarm">
	<span>Up next:</span>
	<span id="up_next">Nothing scheduled</span>
</p>

<p>
	<audio id="audio" preload="none" controls>
		Your browser does not support the <code>audio</code> element.
	</audio>
</p>

